#!/usr/bin/gnuplot

set term png small
set out "ehist.png"

load "ehist.lab"

set xl "eccentricity e []"
set yl "N/N_total []"

set xr [0:0.4]

set key left
set style line 1 lt  1 pt 1 lw 3
set style line 2 lt 11 pt 1
set style line 3 lt  7 pt 1 lw 3

p "ehist.dat" u 1:($2/n2) t "after YE evolution" w lp ls 2,\
  "ehist_OBSERVED_FAMILY.dat" u 1:($2/n1) t "observed Hilda family"     w l  ls 1

q


