#!/usr/bin/perl

$pi = 3.1415926535; $deg = $pi/180.;

print "# t [Myr] & K-S D and p(>D) for a & for e & for sin(i)\n";

$NR=0;

while (<STDIN>) {
  @l = split(" ");
  $NR++;
  if (@l>1) {
    $t = $l[1];

    if ($NR==1) {
      $lastt = $t;
      open(A2,">a2.dat");
      open(E2,">e2.dat");
      open(I2,">i2.dat");
    }

    if ($t!=$lastt) {
      close(A2);
      close(E2);
      close(I2);

      $A = `kstest1 a1.dat a2.dat`;
      $E = `kstest1 e1.dat e2.dat`;
      $I = `kstest1 i1.dat i2.dat`;

      $T = sprintf("%04.0f", $t);
      `./ehist.sh $T`;

      $A =~ s/\n//m;
      $E =~ s/\n//m;
      $I =~ s/\n//m;

      print $t,$A,$E,$I,"\n";

      open(A2,">a2.dat");
      open(E2,">e2.dat");
      open(I2,">i2.dat");

      $lastt=$t;
    }

    if ($t==$lastt) {
      $a = $l[2];
      $e = $l[3];
      $i = sin($l[4]*$deg);
 
      print A2 "$a\n";
      print E2 "$e\n";
      print I2 "$i\n";
    }
  }
}


