#!/bin/sh

#./follow-sort-time.sh

awk '{ print $2; }' < family.list > a1.dat
awk '{ print $3; }' < family.list > e1.dat
awk '{ print $4; }' < family.list > i1.dat

echo "# vmax [m/s] & NTP []" > genvel3.out_v.wc

for V in 500 200 100 50 ; do
  echo -e "vmax = $V m/s"

  N=`awk -vV=$V '($1<V)' genvel3.out_v | wc -l`
  echo -e "$V $N" >> genvel3.out_v.wc
  rm -r ehist; mkdir ehist

  ./VLT100.awk  $V genvel3.out_v follow-sort-time.out > follow-sort-time.out_VLT$V
  ./kstest_median.pl < follow-sort-time.out_VLT$V > kstest1.out_VLT$V

  mv ehist ehist_VLT$V
done

./hilda_kstest1_D_VTEST.sh


