#!/bin/sh

t=$1

sort -n e1.dat | ./hist_cumulative.awk > ehist_OBSERVED_FAMILY.dat
sort -n e2_SHIFT.dat | ./hist_cumulative.awk > ehist.dat

N1=`wc -l e1.dat | awk '{ print $1; }'`
N2=`wc -l e2.dat | awk '{ print $1; }'`
echo -e "set label \"t = $t Myr\" at graph 0.8, 0.9\nn1=$N1\nn2=$N2" > ehist.lab

./ehist.plt

cp ehist.png ehist/ehist_t$t.png



