#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18
set out "hilda_kstest_median_prob_VTEST.eps"
#set size 0.8,0.7

set xl "time {/Helvetica-Oblique t} / Myr"
set yl "{/Helvetica-Oblique p}(>{/Helvetica-Oblique D}) (Kolmogorov-Smirnov probability)" offset +0.5

set xr [0:6000]
set xtics 1000
set mxtics 2
#set yr [-0.005:0.1]
#set ytics 0.1
set mytics 2
#set key top left width -23
#set nokey

set style line 1 lt 1 lw 6
set style line 2 lt 9 lw 4
set style line 3 lt 7 lw 2

p "kstest1.out_VLT200" u 1:5 w l,\
  "kstest1.out_VLT150" u 1:5 w l,\
  "kstest1.out_VLT100" u 1:5 w l,\
  "kstest1.out_VLT50"  u 1:5 w l
#pa -1


